--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: A simple error class to differentiate iCalendar library exceptions from ruby language exceptions or others.
constants: []

full_name: Icalendar::IcalendarError
includes: []

instance_methods: []

name: IcalendarError
superclass: StandardError
